 REVOKE SELECT ON TABLE hotwire."10_View/People/Research_Group_Members" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Edit_List_of_Titles" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Leavers" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Roles/Visitors" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Current_People_by_Sector_ro" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Funding" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Current_Postdocs" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Current_Postdocs2" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Female_Researchers" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Inconsistent_Status" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Postgrad_Mentors" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Postdoc_Mentors" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Retirement_Dates" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Searching" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Short_Searching" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Phone_Directory" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Staff_Mentors" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Staff_Personnel" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Roles/Post_History" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Payroll_Numbers_Outstanding" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Roles/Cambridge_History_V2" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Cambridge_History_V2" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Registration_and_Leaving" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Staff_Post" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Principal_Investigators_with_Students_ro" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Post_Details" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Probation_and_Reviews" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/People/Personnel_Data_Entry" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/People/Staff_Review_History" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Roles/Staff_Reviews_Summary" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Staff_Reviews" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Staff_Review_and_Development" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."30_Report/Staff_Review_and_Development_Historical" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/People/Personnel_History" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/People/Personnel_Phone" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/Research_Group_Editing" FROM hr_ro;
 REVOKE SELECT ON TABLE hotwire."10_View/People/Swipe_Cards" FROM hr_ro;
